.main_nav {
  /*float: right;*/
}

.sf-menu{
  padding-top: 28px;
  text-transform: uppercase;
  text-align: center;
  display:block;
  text-decoration: none;
  /*float: right;*/
  letter-spacing: 0px;
}

.sf-menu ul{
  position: absolute;
  top: 0px;
  z-index: 999; 
}

.sf-menu ul ul{
  text-align: center;
  margin: 73px 0 0 40px;
}

.sf-menu > li {
  float: left;
  position:relative;
  font-size: 12px;
  line-height: 16px;
  font-weight: 300;
  text-decoration: none;
  color: #fff;
}

.sf-menu > li {
  margin-left: 35px;
}

.sf-menu > li.current > a {
  color: #b2d166;
} 



.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a 
{
  color: #b2d166;
}

.sf-menu > li > ul {
  background: none repeat scroll 0 0 #b2d166;
  left: -47px;
  line-height: 25px;
  padding: 22px 0 30px;
  text-align: center;
  top: 37px;
  width: 136px;
  text-transform: uppercase;
}

.sf-menu li:hover li ul,
.sf-menu li.sfHover li ul{
  z-index:999;
  background:#b2d166;
  padding:5px 0 10px 0;
  text-align: center;
  margin-left: 15px;
  left: 126px;
  top: 19px;
}

.sub-menu>li>a{
  color: #fff;
  text-decoration: none;
}

.sub-menu1 a{
  color: #72804f;
}

.sub-menu1 a:hover{
  color: #fff;
}

ul ul li a{
  display: block;
  font-size: 12px;
  height: 25px;
  letter-spacing: -0.2px;
  line-height: 25px;
  width: 111px;
  margin-left: 13px;
  margin-right: 13px;
}

ul ul li a:hover,
ul ul li.sfHover>a{
  color:#fff;
  background: #72804f;
} 

ul ul li.sfHover {
  height: 25px;
  color:#fff;
  background: #72804f;
  margin-left: 0px;
  width: 0px;
}

ul ul ul li a{
  text-align: left; 
  height: 25px;
  text-decoration: none;
  color: #929292;
  width: 111px;
  margin-left: 13px;
  text-align: center;
  text-decoration: none;
}

ul ul ul li a:hover{
  color:#fff;
  background: #609002;
  width: 111px;
  margin-left: 13px;
}

@media only screen and (max-width: 990px) {
}

@media only screen and (max-width: 980px){
  .sf-menu > li > a{
    display: none;
  }
  .select-menu{
    z-index: 10;
    width: 300px;
	align:center;
	text-align:center;
  }
  .sf-menu{
    display: none;
    background-color: #fff;
    font-size: 13px;
    padding: 0 55px;
    margin:auto;
    float: none;
  }
 }

@media only screen and (max-width: 480px) {
  .sf-menu{
    margin: 10px 10px 10px 10px;
  }
   .select-menu{
    width: 100%;
  }
}

@media only screen and (max-width: 320px) {
  
}